## node-markdown-to-jsx 7.2.0+dfsg

=== debian/changelog ===
node-markdown-to-jsx (7.2.0+dfsg-3) unstable; urgency=medium

  * Declare compliance with policy 4.7.2
  * Ensure 'src' property is sanitized (Closes: #1085375, CVE-2024-21535)

 -- Yadd <yadd@debian.org>  Sun, 13 Apr 2025 18:18:20 +0200

node-markdown-to-jsx (7.2.0+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Wed, 10 May 2023 19:41:36 +0400

node-markdown-to-jsx (7.2.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1034874)

 -- Yadd <yadd@debian.org>  Wed, 26 Apr 2023 16:09:05 +0400
