=== debian/control ===
Source: node-markdown-to-jsx
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-react
 , node-rollup-plugin-babel
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-terser
 , node-rollup-plugin-typescript2
 , rollup
Standards-Version: 4.7.2
Homepage: https://probablyup.github.io/markdown-to-jsx
Vcs-Git: https://salsa.debian.org/js-team/node-markdown-to-jsx.git
Vcs-Browser: https://salsa.debian.org/js-team/node-markdown-to-jsx
Rules-Requires-Root: no

Package: node-markdown-to-jsx
Architecture: all
Depends: ${misc:Depends}
 , node-react
Description: Lightweight and customizable ReactJS markdown component
 markdown-to-jsx is a powerfull Markdown-to-JSX component:
  - arbitrary HTML is supported and parsed into the appropriate JSX
    representation without `dangerouslySetInnerHTML`
  - any HTML tags rendered by the compiler and/or Markdown component can be
    overridden to include additional props or even a different HTML
    representation entirely
  - GFM task list support
  - fenced code blocks with highlight.js support
 All this clocks in at around 5 kB gzipped, which is a fraction of the size
 of most other React markdown components.
