=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/markdown-to-jsx-$1\.tar\.gz/ \
 https://github.com/probablyup/markdown-to-jsx/tags .*/v?(\d\S+)\.tar\.gz
